## spip 3.2.4

=== debian/changelog ===
spip (3.2.4-1+deb10u9) buster-security; urgency=medium

  * Backport security fixes from 3.2.16
    - Remote code execution
    - XSS alowing priviledge escalation

 -- David Prévot <taffit@debian.org>  Sat, 23 Jul 2022 09:44:41 +0200

spip (3.2.4-1+deb10u8) buster-security; urgency=high

  * Backport security fix from 3.2.15
    - Sanitizing and other XSS protections

 -- David Prévot <taffit@debian.org>  Tue, 24 May 2022 16:46:11 +0200

spip (3.2.4-1+deb10u7) buster-security; urgency=high

  * Backport security fix from 3.2.14
    - arbitrary PHP code execution

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2022 17:17:35 +0100

spip (3.2.4-1+deb10u6) buster; urgency=medium

  * Document CVE fixed previously
  * Backport security fixes (XSS) from 3.2.13

 -- David Prévot <taffit@debian.org>  Sat, 05 Feb 2022 09:21:02 -0400

spip (3.2.4-1+deb10u5) buster-security; urgency=high

  * Backport security fixes from 3.2.12
    - SQL injections
    - remote code execution [CVE-2021-44123]
    - XSS [CVE-2021-44118] [CVE-2021-44120]
    - CSRF [CVE-2021-44122]

 -- David Prévot <taffit@debian.org>  Wed, 15 Dec 2021 17:19:09 -0400

spip (3.2.4-1+deb10u4) buster-security; urgency=high

  * Document CVE IDs in previous changelog entries
  * Backport security fixes from 3.2.9
    - PHP injections, XSS and secrets stored in session file

 -- David Prévot <taffit@debian.org>  Fri, 05 Feb 2021 11:35:35 -0400

spip (3.2.4-1+deb10u3) buster-security; urgency=medium

  * Backport security fixes from 3.2.8
    - Critical security issue, allowing identified authors to execute
      arbitrary PHP code [CVE-2020-28984]

 -- David Prévot <taffit@debian.org>  Mon, 23 Nov 2020 12:10:16 -0400

spip (3.2.4-1+deb10u2) buster-security; urgency=medium

  * Backport security fix from 3.2.7
    - Critical security fix, allowing identified authors to inject content
      into database [CVE-2019-19830]
    - Update security screen to 1.3.13
  * Fix PHP 7.3 compatibility issue.
    The regex were wrong, and started failing with PHP 7.3, causing plugins
    to be disabled and impossible to be enable back on upgrade.

 -- David Prévot <taffit@debian.org>  Thu, 12 Dec 2019 10:22:39 -1000

spip (3.2.4-1+deb10u1) buster-security; urgency=medium

  * Backport security fixes from 3.2.5
    - Critical security fix, allowing unidentified visitor to modify any
      published content and execute other modifications in database
      [CVE-2019-16391]
    - Other security fixes:
      + better sanitization on redirections [CVE-2019-16393]
      + don’t disclose if user exists when resetting password [CVE-2019-16394]
      + better error message sanitization on login page [CVE-2019-16392]
    - Update security screen to 1.3.12
  * Add d/gbp.conf for buster
  * Add CVE ID to previous changelog entry
  * Refresh patch headers

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 11:45:48 -1000

spip (3.2.4-1) unstable; urgency=medium

  * Critical security fix allowing arbitrary code execution to any
    identified visitor [CVE-2019-11071] (Closes: #926764)

  [ ben.spip@gmail.com ]
  * SPIP 3.2.4

 -- David Prévot <taffit@debian.org>  Wed, 10 Apr 2019 14:21:19 +0900
