=== debian/control ===
Source: spip
Section: web
Priority: optional
Maintainer: David Prévot <taffit@debian.org>
Build-Depends: cssmin, debhelper-compat (= 12), dh-apache2, node-uglify
Homepage: https://www.spip.net/
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/spip.git
Vcs-Browser: https://salsa.debian.org/debian/spip

Package: spip
Architecture: all
Depends: fonts-dustin,
         libjs-excanvas,
         libjs-jquery,
         libjs-jquery-colorbox,
         libjs-jquery-flot,
         libjs-jquery-form,
         libjs-jquery-migrate-1,
         libjs-jquery-ui (>= 1.12),
         libjs-mediaelement,
         libjs-moment,
         node-js-cookie,
         php-common,
         php-getid3,
         php-mysql | php-pgsql | php-sqlite3,
         php-pclzip,
         php-xml,
         php-xml-htmlsax3,
         ${misc:Depends}
Recommends: default-mysql-server | virtual-mysql-server | postgresql,
            imagemagick | netpbm,
            php-sqlite3,
            ${misc:Recommends}
Description: website engine for publishing
 SPIP is a publishing system for the Internet in which great importance
 is attached to collaborative working, to multilingual environments,
 and to simplicity of use for web authors.
 .
 SPIP's benefit consists in:
 .
  * managing a magazine type site i.e. made up mainly of
    articles and news items inserted in an arborescence
    of sections nested in each others.
  * completely separating and distributing three kinds of tasks
    over various players: the graphic design, the site editorial
    input through the submission of articles and news items and
    the site editorial management.
  * spare the webmaster and all the participants to the life of
    the site, a number of tedious aspects of web publishing as
    well as the need to learn lengthy technical skills.
    SPIP allows you to start creating your sections and
    articles straight away.
