## spip 3.2.5

=== debian/changelog ===
spip (3.2.5-1) unstable; urgency=medium

  * Critical security fix, allowing unidentified visitor to modify any
    published content and execute other modifications in database
  * Other security fixes:
    - better sanitization on redirections
    - don’t disclose if user exists when resetting password
    - better error message sanitization on login page

  [ ben.spip@gmail.com ]
  * SPIP 3.2.5

  [ David Prévot ]
  * Add CVE ID to previous changelog entry
  * Refresh patch headers
  * Update standards version, no changes needed.
  * Fix manpage section

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 09:01:57 -1000
