=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Prévot <taffit@debian.org>
 Build-Depends: cssmin, debhelper-compat (= 12), dh-apache2, node-uglify
 Homepage: https://www.spip.net/
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/spip.git
 Vcs-Browser: https://salsa.debian.org/debian/spip
