=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: spip
 Section: web
 Priority: optional
-Maintainer: David Prévot <taffit@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Prévot <taffit@debian.org>
 Build-Depends: cssmin, debhelper-compat (= 12), dh-apache2, node-uglify
 Homepage: https://www.spip.net/
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/spip.git
 Vcs-Browser: https://salsa.debian.org/debian/spip
