=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
SPIP_PATH := $(CURDIR)/debian/spip/usr/share/spip

override_dh_install:
	# Remove useless files
	dh_install \
		-Xcolorbox.ai \
		-XCOPYING \
		-Xgetid3 \
		-Xgpl_fr.txt \
		-XLICEN \
		-Xlicence.txt \
		-Xlicense.txt \
		-Xmes_options.php.txt \
		-Xmutualisation/outils \
		-XNEWS \
		-XREADME \
		-Xreadme \
		-Xremove.txt \
		-Xsources.txt \
		-Xsynchronisons.ksh \
		-Xtests \
		-XTODO.md
	# Minify JavaScript files
	rm $(SPIP_PATH)/plugins-dist/compresseur/lib/jQl/jQl.min.js
	uglifyjs -o \
		$(SPIP_PATH)/plugins-dist/compresseur/lib/jQl/jQl.min.js \
		$(SPIP_PATH)/plugins-dist/compresseur/lib/jQl/jQl.js
	rm $(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.min.js
	uglifyjs -o \
		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.min.js \
		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.js
	rm $(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/gcal.min.js
	uglifyjs -o \
		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/gcal.min.js \
		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/gcal.js
	rm $(SPIP_PATH)/plugins-dist/medias/javascript/mejs-init.min.js
	uglifyjs -o \
		$(SPIP_PATH)/plugins-dist/medias/javascript/mejs-init.min.js \
		$(SPIP_PATH)/plugins-dist/medias/javascript/mejs-init.js
	rm 	$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/jstree.min.js
	uglifyjs -o \
		$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/jstree.min.js \
		$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/jstree.js
	rm $(SPIP_PATH)/prive/javascript/login-sha-min.js
	uglifyjs -o \
		$(SPIP_PATH)/prive/javascript/login-sha-min.js \
		$(SPIP_PATH)/prive/javascript/sha256.js \
		&& uglifyjs \
		$(SPIP_PATH)/prive/javascript/login.js \
		>> \
		$(SPIP_PATH)/prive/javascript/login-sha-min.js
	# Minify CSS files
	rm	$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/themes/default-dark/style.min.css
	cssmin < \
		$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/themes/default-dark/style.css > \
		$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/themes/default-dark/style.min.css
	rm	$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/themes/default/style.min.css
	cssmin < \
		$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/themes/default/style.css > \
		$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/themes/default/style.min.css
	rm	$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.min.css
	cssmin < \
		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.css > \
		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.min.css
	rm $(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.print.min.css
	cssmin < \
		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.print.css > \
		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.print.min.css
	# Display Debian version
	sed -i "s/@VERSION@/$(VERSION) (Debian)/" $(SPIP_PATH)/ecrire/inc_version.php

override_dh_link:
	rm -r $(SPIP_PATH)/plugins-dist/jquery_ui/css/ui/images
	rm -r $(SPIP_PATH)/plugins-dist/jquery_ui/prive/javascript/ui/i18n
	rm -r $(SPIP_PATH)/plugins-dist/medias/lib/mejs
	rm -r $(SPIP_PATH)/plugins-dist/organiseur/lib/moment
	dh_link

%:
	dh $@ --with apache2

get-orig-source:
	uscan --force --verbose --compression xz
	rm -rf debian/mutualisation && \
	svn export svn://zone.spip.org/spip-zone/_plugins_/mutualisation/trunk debian/mutualisation
