=== debian/watch ===
version=3
opts=uversionmangle=s/trois/3/;s/-([^\d]+)/~$1/;s/-/./ \
https://files.spip.net/spip/archives/SPIP-v(.*)\.zip
