## spip 3.2.8

=== debian/changelog ===
spip (3.2.8-1) unstable; urgency=medium

  * Critical security fix, allowing identified authors to execute arbitrary
    PHP code

  [ Matthieu Marcillaud ]
  * Version 3.2.8

  [ David Prévot ]
  * Allow Apache to access some directories in /var/lib/spip/sites/
    Thanks to Vincent
  * Rename main branch to debian/latest (DEP-14)
  * debian/watch: Adapt to lowercase spip
  * debian/control:
    - Set Rules-Requires-Root: no.
    - Update standards version to 4.5.0, no changes needed
    - Use debhelper-compat 13
  * debian/rules:
    - Simplify dh_link override
    - Adapt get-orig-source to Git source
  * debian/mutualisation:
    - Update mutualisation as of r125427
    - Update mutualisation to Git source
  * debian/upstream/metadata:
    - Set upstream metadata fields: Bug-Database, Bug-Submit.
    - Fix URLs
  * debian/copyright:
    - Update Source
    - Update years

 -- David Prévot <taffit@debian.org>  Tue, 29 Sep 2020 17:03:05 -0400
