=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: spip
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Prévot <taffit@debian.org>
-Build-Depends: cssmin, debhelper-compat (= 12), dh-apache2, node-uglify
+Maintainer: David Prévot <taffit@debian.org>
+Build-Depends: cssmin, debhelper-compat (= 13), dh-apache2, node-uglify
 Homepage: https://www.spip.net/
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/debian/spip.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/debian/spip
+Rules-Requires-Root: no
 
 Package: spip
 Architecture: all
