=== debian/rules ===
--- 
+++ 
@@ -72,12 +72,11 @@
 	# Display Debian version
 	sed -i "s/@VERSION@/$(VERSION) (Debian)/" $(SPIP_PATH)/ecrire/inc_version.php
 
-override_dh_link:
+execute_before_dh_link:
 	rm -r $(SPIP_PATH)/plugins-dist/jquery_ui/css/ui/images
 	rm -r $(SPIP_PATH)/plugins-dist/jquery_ui/prive/javascript/ui/i18n
 	rm -r $(SPIP_PATH)/plugins-dist/medias/lib/mejs
 	rm -r $(SPIP_PATH)/plugins-dist/organiseur/lib/moment
-	dh_link
 
 %:
 	dh $@ --with apache2
@@ -85,4 +84,6 @@
 get-orig-source:
 	uscan --force --verbose --compression xz
 	rm -rf debian/mutualisation && \
-	svn export svn://zone.spip.org/spip-zone/_plugins_/mutualisation/trunk debian/mutualisation
+	wget https://git.spip.net/spip-contrib-extensions/mutualisation/archive/master.tar.gz && \
+	tar -xaf master.tar.gz --directory=debian/ && \
+	rm -f master.tar.gz
