## spip 3.2.9

=== debian/changelog ===
spip (3.2.9-1) unstable; urgency=medium

  * Critical security fixes, allowing identified authors to execute arbitrary
    PHP code, and XSS

  [ Matthieu Marcillaud ]
  * Version 3.2.9

  [ David Prévot ]
  * Update mutualisation to 1.4.7
  * Simplify gbp import-orig

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2021 14:33:59 -0400

spip (3.2.8-2) unstable; urgency=medium

  * Document CVE IDs in previous changelog entries
  * Use minify instead of uglifyjs (Closes: #979960)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Drop d/lintian-overrides, syntax changed

 -- David Prévot <taffit@debian.org>  Tue, 12 Jan 2021 09:11:37 -0400
