=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: David Prévot <taffit@debian.org>
-Build-Depends: cssmin, debhelper-compat (= 13), dh-apache2, node-uglify
+Build-Depends: cssmin, debhelper-compat (= 13), dh-apache2, minify
 Homepage: https://www.spip.net/
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/debian/spip
 Rules-Requires-Root: no
