## spip 3.2.11

=== debian/changelog ===
spip (3.2.11-3+deb11u10) bullseye; urgency=medium

  * Backport security fix from 4.1.13
    - fix XSS when calling some templates

 -- David Prévot <taffit@debian.org>  Thu, 21 Dec 2023 19:27:21 +0100

spip (3.2.11-3+deb11u9) bullseye; urgency=medium

  * Backport security fix from 4.1.11
    - use an auth_desensibiliser_session() function to centralize extended
      authentification data filtering.

 -- David Prévot <taffit@debian.org>  Sat, 08 Jul 2023 20:38:26 +0200

spip (3.2.11-3+deb11u8) bullseye; urgency=medium

  * Backport security fixes from 4.1.10
    - Limit recursion depth in protege_champ() function
    - Avoid unserialize use in security screen
    - Properly block hidden files in provided htaccess
    - Update security screen to 1.5.3

 -- David Prévot <taffit@debian.org>  Sun, 11 Jun 2023 15:47:39 +0200

spip (3.2.11-3+deb11u7) bullseye-security; urgency=medium

  * Backport security fixes from v3.2.18
    - Fix remote code execution vulnerability in forms [CVE-2023-27372]
    - Bump security screen to 1.5.0
  * Backport regression fix from v3.2.19
    - Fix plugins dependencies activation

 -- David Prévot <taffit@debian.org>  Tue, 28 Feb 2023 22:51:50 +0100

spip (3.2.11-3+deb11u6) bullseye-security; urgency=medium

  * Backport security fixes from 3.2.17
    - SQL injection
    - SQL sanitization
    - Deny access to author without login

 -- David Prévot <taffit@debian.org>  Tue, 17 Jan 2023 13:07:09 +0100

spip (3.2.11-3+deb11u5) bullseye-security; urgency=medium

  * Backport security fixes from 3.2.16
    - Remote code execution
    - XSS alowing priviledge escalation

 -- David Prévot <taffit@debian.org>  Fri, 22 Jul 2022 20:07:47 +0200

spip (3.2.11-3+deb11u4) bullseye-security; urgency=high

  * Backport security fix from 3.2.15
    - Sanitizing and other XSS protections

 -- David Prévot <taffit@debian.org>  Tue, 24 May 2022 16:22:53 +0200

spip (3.2.11-3+deb11u3) bullseye-security; urgency=high

  * Backport security fix from 3.2.14
    - arbitrary PHP code execution

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2022 17:08:04 +0100

spip (3.2.11-3+deb11u2) bullseye; urgency=medium

  * Document CVE fixed previously
  * Backport security fixes (XSS) from 3.2.13

 -- David Prévot <taffit@debian.org>  Sat, 05 Feb 2022 09:07:38 -0400

spip (3.2.11-3+deb11u1) bullseye-security; urgency=high

  * Set up branch debian/bullseye
  * Backport security fixes from 3.2.12
    - SQL injections
    - remote code execution [CVE-2021-44123]
    - XSS [CVE-2021-44118] [CVE-2021-44120]
    - CSRF [CVE-2021-44122]
  * Don’t ship vcs-control-file

 -- David Prévot <taffit@debian.org>  Wed, 15 Dec 2021 17:11:29 -0400

spip (3.2.11-3) unstable; urgency=medium

  * Adapt symlink to changed path in latest node-js-cookie.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #988853)

 -- David Prévot <taffit@debian.org>  Fri, 21 May 2021 11:14:54 -0400

spip (3.2.11-2) unstable; urgency=medium

  * Upload to unstable with the Release Team approval
  * Update debian/copyright

 -- David Prévot <taffit@debian.org>  Fri, 26 Mar 2021 15:37:27 -0400

spip (3.2.11-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Matthieu Marcillaud ]
  * Compat PHP 7.4
  * Version SPIP 3.2.11

  [ David Prévot ]
  * Refresh patches header

 -- David Prévot <taffit@debian.org>  Fri, 26 Mar 2021 13:45:07 -0400
