=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 override_dh_install:
 	# Remove useless files
 	dh_install \
+		-X.git \
 		-Xcolorbox.ai \
 		-XCOPYING \
 		-Xgetid3 \
@@ -25,30 +26,30 @@
 		-XTODO.md
 	# Minify JavaScript files
 	rm $(SPIP_PATH)/plugins-dist/compresseur/lib/jQl/jQl.min.js
-	uglifyjs -o \
+	minify -o \
 		$(SPIP_PATH)/plugins-dist/compresseur/lib/jQl/jQl.min.js \
 		$(SPIP_PATH)/plugins-dist/compresseur/lib/jQl/jQl.js
 	rm $(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.min.js
-	uglifyjs -o \
+	minify -o \
 		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.min.js \
 		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/fullcalendar.js
 	rm $(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/gcal.min.js
-	uglifyjs -o \
+	minify -o \
 		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/gcal.min.js \
 		$(SPIP_PATH)/plugins-dist/organiseur/lib/fullcalendar/gcal.js
 	rm $(SPIP_PATH)/plugins-dist/medias/javascript/mejs-init.min.js
-	uglifyjs -o \
+	minify -o \
 		$(SPIP_PATH)/plugins-dist/medias/javascript/mejs-init.min.js \
 		$(SPIP_PATH)/plugins-dist/medias/javascript/mejs-init.js
 	rm 	$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/jstree.min.js
-	uglifyjs -o \
+	minify -o \
 		$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/jstree.min.js \
 		$(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist/jstree.js
 	rm $(SPIP_PATH)/prive/javascript/login-sha-min.js
-	uglifyjs -o \
+	minify -o \
 		$(SPIP_PATH)/prive/javascript/login-sha-min.js \
 		$(SPIP_PATH)/prive/javascript/sha256.js \
-		&& uglifyjs \
+		&& minify \
 		$(SPIP_PATH)/prive/javascript/login.js \
 		>> \
 		$(SPIP_PATH)/prive/javascript/login-sha-min.js
