## spip 3.2.12

=== debian/changelog ===
spip (3.2.12-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 3.2.12

  [ David Prévot ]
  * Track version 3 for now
  * Update copyright (years)
  * Update standards version to 4.6.0, no changes needed.
  * Drop misplaced changelog

 -- David Prévot <taffit@debian.org>  Tue, 14 Dec 2021 11:47:02 -0400
