=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 override_dh_install:
 	# Remove useless files
 	dh_install \
-		-X.git \
 		-Xcolorbox.ai \
 		-XCOPYING \
 		-Xgetid3 \
