=== debian/watch ===
version=4
opts=uversionmangle=s/trois/3/;s/-([^\d]+)/~$1/;s/-/./ \
https://files.spip.net/spip/archives \
(?:SPIP|spip)-v(3.*)\.zip
