## spip 4.0.2

=== debian/changelog ===
spip (4.0.2-1) unstable; urgency=medium

  * Upload version compatible with PHP 8 to unstable

  [ Matthieu Marcillaud ]
  * Version 4.0.2

 -- David Prévot <taffit@debian.org>  Tue, 25 Jan 2022 18:18:01 -0400

spip (4.0.1-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Matthieu Marcillaud ]
  * Version 4.0.1
  * PHP 8 compat (Closes: #977340)

  [ David Prévot ]
  * Revert "Track version 3 for now"
  * Factorize minification
  * Don’t ship:
    - vcs-control-file,
    - composer, phpcs, phpstan files,
    - icones sources
  * Drop dependencies:
    - libjs-jquery-ui
    - libjs-jquery-colorbox
    - libjs-jquery-flot
    - libjs-jquery-migrate-1
    - libjs-excanvas
    - libjs-moment
  * Add dependencies:
    - libjs-twitter-bootstrap-datepicker
    - libjs-sortable
    - libjs-prefix-free
  * Update js.cookie.js path
  * Update copyright

 -- David Prévot <taffit@debian.org>  Fri, 24 Dec 2021 16:36:42 -0400
