=== debian/control ===
--- 
+++ 
@@ -12,15 +12,12 @@
 Package: spip
 Architecture: all
 Depends: fonts-dustin,
-         libjs-excanvas,
          libjs-jquery,
-         libjs-jquery-colorbox,
-         libjs-jquery-flot,
          libjs-jquery-form,
-         libjs-jquery-migrate-1,
-         libjs-jquery-ui (>= 1.12),
          libjs-mediaelement,
-         libjs-moment,
+         libjs-prefix-free,
+         libjs-sortable,
+         libjs-twitter-bootstrap-datepicker,
          node-js-cookie,
          php-common,
          php-getid3,
