=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
SPIP_PATH := $(CURDIR)/debian/spip/usr/share/spip

override_dh_install:
	# Remove useless files
	dh_install \
		-X.git \
		-XAPI.md \
		-Xcomposer.json \
		-XCOPYING \
		-Xgetid3 \
		-Xgpl_fr.txt \
		-XLICEN \
		-Xlicence.txt \
		-Xlicense.txt \
		-Xmenu-sources-icones.svg \
		-Xmes_options.php.txt \
		-Xmutualisation/outils \
		-XNEWS \
		-Xphpcs \
		-Xphpstan \
		-XREADME \
		-Xreadme \
		-Xremove.txt \
		-Xsources.txt \
		-Xsvg-scanner.php \
		-Xsynchronisons.ksh \
		-Xtests \
		-XTODO.md
	# Minify JavaScript files
	for i in plugins-dist/bigup/lib/flow/flow.min.js \
		plugins-dist/compresseur/lib/jQl/jQl.min.js \
		plugins-dist/mediabox/lib/lity/plugins/facebookvideo/facebookvideo.min.js \
		plugins-dist/mediabox/lib/lity/plugins/googlemaps/googlemaps.min.js \
		plugins-dist/mediabox/lib/lity/plugins/instagram/instagram.min.js \
		plugins-dist/mediabox/lib/lity/plugins/vimeo/vimeo.min.js \
		plugins-dist/mediabox/lib/lity/plugins/youtube/youtube.min.js \
		plugins-dist/plan/lib/jstree/dist/jstree.min.js \
		plugins-dist/statistiques/lib/d3/d3.min.js \
		plugins-dist/statistiques/lib/luxon/luxon.min.js \
		; do \
			rm $(SPIP_PATH)/$$i && \
			minify -o \
				$(SPIP_PATH)/$$i \
				$(SPIP_PATH)/$${i%.min.js}.js \
		; done
	# Minify CSS files
	for i in plugins-dist/mediabox/lib/lity/plugins/instagram/instagram.min.css \
		plugins-dist/plan/lib/jstree/dist/themes/default/style.min.css \
		plugins-dist/plan/lib/jstree/dist/themes/default-dark/style.min.css \
		; do \
			rm $(SPIP_PATH)/$$i && \
			cssmin < \
				$(SPIP_PATH)/$${i%.min.css}.css > \
				$(SPIP_PATH)/$$i \
		; done
	# Display Debian version
	sed -i "s/@VERSION@/$(VERSION) (Debian)/" $(SPIP_PATH)/ecrire/inc_version.php

execute_before_dh_link:
	rm -r $(SPIP_PATH)/plugins-dist/medias/lib/mejs

%:
	dh $@ --with apache2

get-orig-source:
	uscan --force --verbose --compression xz
	rm -rf debian/mutualisation && \
	wget https://git.spip.net/spip-contrib-extensions/mutualisation/archive/master.tar.gz && \
	tar -xaf master.tar.gz --directory=debian/ && \
	rm -f master.tar.gz
