## spip 4.0.4

=== debian/changelog ===
spip (4.0.4-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 4.0.4

  [ b_b ]
  * bien verifier le droit de modifier le login dans le formulaire_editer_auteur

  [ David Prévot ]
  * Revert "Use libjs-sortable"

 -- David Prévot <taffit@debian.org>  Sat, 05 Feb 2022 09:45:17 -0400
