=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
          libjs-jquery-form,
          libjs-mediaelement,
          libjs-prefix-free,
-         libjs-sortable,
          libjs-twitter-bootstrap-datepicker,
          node-js-cookie,
          php-common,
