=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 		plugins-dist/plan/lib/jstree/dist/jstree.min.js \
 		plugins-dist/statistiques/lib/d3/d3.min.js \
 		plugins-dist/statistiques/lib/luxon/luxon.min.js \
+		prive/javascript/Sortable.min.js \
 		; do \
 			rm $(SPIP_PATH)/$$i && \
 			minify -o \
