## spip 4.1.1+dfsg

=== debian/changelog ===
spip (4.1.1+dfsg-1) unstable; urgency=medium

  * Upload release to unstable

  [ Matthieu Marcillaud ]
  * Version 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 13 Apr 2022 09:25:47 +0200

spip (4.1.0~rc+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 4.1.0-rc

  [ David Prévot ]
  * Adapt packaging to removed files

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2022 17:55:33 +0100

spip (4.1.0~beta+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 4.1.0-beta

 -- David Prévot <taffit@debian.org>  Sat, 19 Feb 2022 10:46:26 -0400

spip (4.1.0~alpha+dfsg-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Matthieu Marcillaud ]
  * Version 4.1.0-alpha

  [ David Prévot ]
  * Track dev versions
  * Don’t ship test data
  * Drop php-pclzip dependency
  * Use libjs-jquery-jstree
  * Update copyright
  * Use shipped version of php-xml-htmlsax3

 -- David Prévot <taffit@debian.org>  Sat, 12 Feb 2022 11:34:15 -0400
