=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	# Remove useless files
 	dh_install \
 		-X.git \
+		-X.editorconfig \
 		-XAPI.md \
 		-Xcomposer.json \
 		-XCOPYING \
@@ -21,6 +22,7 @@
 		-XNEWS \
 		-Xphpcs \
 		-Xphpstan \
+		-Xphpunit \
 		-XREADME \
 		-Xreadme \
 		-Xremove.txt \
@@ -28,7 +30,8 @@
 		-Xsvg-scanner.php \
 		-Xsynchronisons.ksh \
 		-Xtests \
-		-XTODO.md
+		-XTODO.md \
+		-X/var/
 	# Minify JavaScript files
 	for i in plugins-dist/bigup/lib/flow/flow.min.js \
 		plugins-dist/compresseur/lib/jQl/jQl.min.js \
@@ -37,7 +40,6 @@
 		plugins-dist/mediabox/lib/lity/plugins/instagram/instagram.min.js \
 		plugins-dist/mediabox/lib/lity/plugins/vimeo/vimeo.min.js \
 		plugins-dist/mediabox/lib/lity/plugins/youtube/youtube.min.js \
-		plugins-dist/plan/lib/jstree/dist/jstree.min.js \
 		plugins-dist/statistiques/lib/d3/d3.min.js \
 		plugins-dist/statistiques/lib/luxon/luxon.min.js \
 		prive/javascript/Sortable.min.js \
@@ -49,8 +51,6 @@
 		; done
 	# Minify CSS files
 	for i in plugins-dist/mediabox/lib/lity/plugins/instagram/instagram.min.css \
-		plugins-dist/plan/lib/jstree/dist/themes/default/style.min.css \
-		plugins-dist/plan/lib/jstree/dist/themes/default-dark/style.min.css \
 		; do \
 			rm $(SPIP_PATH)/$$i && \
 			cssmin < \
@@ -62,6 +62,7 @@
 
 execute_before_dh_link:
 	rm -r $(SPIP_PATH)/plugins-dist/medias/lib/mejs
+	rm -r $(SPIP_PATH)/plugins-dist/plan/lib/jstree/dist
 
 %:
 	dh $@ --with apache2
