## spip 4.1.2+dfsg

=== debian/changelog ===
spip (4.1.2+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 4.1.2

  [ David Prévot ]
  * Update mutualisation to 1.4.9
  * debian/rules: Don’t ship any .md file

 -- David Prévot <taffit@debian.org>  Mon, 23 May 2022 21:44:51 +0200
