=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Depends: fonts-dustin,
          libjs-jquery,
          libjs-jquery-form,
+         libjs-jquery-jstree,
          libjs-mediaelement,
          libjs-prefix-free,
          libjs-twitter-bootstrap-datepicker,
@@ -21,9 +22,7 @@
          php-common,
          php-getid3,
          php-mysql | php-pgsql | php-sqlite3,
-         php-pclzip,
          php-xml,
-         php-xml-htmlsax3,
          ${misc:Depends}
 Recommends: default-mysql-server | virtual-mysql-server | postgresql,
             imagemagick | netpbm,
