=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://files.spip.net/spip/archives \
(?:SPIP|spip)-v(\d.*)\.zip
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,\
uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://files.spip.net/spip/dev \
(?:SPIP|spip)-v(\d.*)\.zip
