## spip 4.1.5+dfsg

=== debian/changelog ===
spip (4.1.5+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.1.5

  [ David Prévot ]
  * Update mutualisation to 1.4.10

 -- David Prévot <taffit@debian.org>  Fri, 22 Jul 2022 08:21:53 +0200
