=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh_install \
 		-X.git \
 		-X.editorconfig \
-		-XAPI.md \
+		-X.md \
 		-Xcomposer.json \
 		-XCOPYING \
 		-Xgetid3 \
@@ -30,7 +30,6 @@
 		-Xsvg-scanner.php \
 		-Xsynchronisons.ksh \
 		-Xtests \
-		-XTODO.md \
 		-X/var/
 	# Minify JavaScript files
 	for i in plugins-dist/bigup/lib/flow/flow.min.js \
