## spip 4.1.7+dfsg

=== debian/changelog ===
spip (4.1.7+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.1.7

  [ David Prévot ]
  * Update lintian override info format in d/source/lintian-overrides.
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 14 Jan 2023 12:24:58 +0100
