## spip 4.1.9+dfsg

=== debian/changelog ===
spip (4.1.9+dfsg-1) unstable; urgency=medium

  [ Cerdic ]
  * fix: eviter une erreur fatale quand le id de l'objet supposé pour
    l'introduction n'est pas trouvé

  [ Matthieu Marcillaud ]
  * build: Version SPIP 4.1.9

 -- David Prévot <taffit@debian.org>  Tue, 28 Feb 2023 21:25:27 +0100

spip (4.1.8+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version SPIP 4.1.8

  [ Cerdic ]
  * Fix: Sanitizer toutes les valeurs passées aux formulaires
  * fix: Sanitizer toutes les valeurs passées aux formulaires preventivement
    dans l'écran de sécurité

  [ Guilhem Moulin ]
  * Add d/salsa-ci.yml for Salsa CI.

  [ David Prévot ]
  * Track version 4.1 for now (bookworm?)

 -- David Prévot <taffit@debian.org>  Mon, 27 Feb 2023 23:11:50 +0100
