## spip 4.1.10+dfsg

=== debian/changelog ===
spip (4.1.10+dfsg-1) unstable; urgency=medium

  [ Cerdic ]
  * security: limiter la profondeur de recursion de `protege_champ`
  * security: Ameliorer c76770a en évitant un `unserialize` dans
    l'écran de sécurité

  [ Matthieu Marcillaud ]
  * build: Version 4.1.10
  * build: Up écran de sécu en 1.5.3

  [ David Prévot ]
  * Add CVE to previous changelog entry
  * Update documented branch
  * Update mutualisation to 1.4.11

 -- David Prévot <taffit@debian.org>  Fri, 09 Jun 2023 08:07:59 +0200
