## spip 4.1.11+dfsg

=== debian/changelog ===
spip (4.1.11+dfsg-1) unstable; urgency=medium

  [ Cerdic ]
  * security: Utiliser une fonction dédiée pour nettoyer les données d’auteur lors de la préparation d’une session

  [ Matthieu Marcillaud ]
  * build: Version 4.1.11

 -- David Prévot <taffit@debian.org>  Sat, 08 Jul 2023 20:16:37 +0200
