## spip 4.1.12+dfsg

=== debian/changelog ===
spip (4.1.12+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.1.12

  [ David Prévot ]
  * Update mutualisation to 1.4.12

 -- David Prévot <taffit@debian.org>  Thu, 07 Sep 2023 15:44:28 +0530
