=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: cssmin, debhelper-compat (= 13), dh-apache2, minify
 Homepage: https://www.spip.net/
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/debian/spip
 Rules-Requires-Root: no
