## spip 4.1.13+dfsg

=== debian/changelog ===
spip (4.1.13+dfsg-1) unstable; urgency=medium

  [ Cerdic ]
  * fix: les modèles insérés dans un texte héritent automatiquement du
    contexte, a l'insu des redacteurs. Securiser ce qui proviendrait de
    variables envoyées par l'utilisateur

  [ Matthieu Marcillaud ]
  * build: version 4.1.13

  [ David Prévot ]
  * Update mutualisation to 1.4.13

 -- David Prévot <taffit@debian.org>  Thu, 21 Dec 2023 13:42:01 +0100
