## spip 4.1.15+dfsg

=== debian/changelog ===
spip (4.1.15+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: version 4.1.14
    Fixes XSS in uploaded files using bigup

 -- David Prévot <taffit@debian.org>  Fri, 12 Jan 2024 12:20:29 +0100
