## spip 4.2.8+dfsg

=== debian/changelog ===
spip (4.2.8+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * build: version 4.2.8
    Fixes XSS in uploaded files using bigup

 -- David Prévot <taffit@debian.org>  Fri, 12 Jan 2024 13:25:02 +0100

spip (4.2.7+dfsg-1) experimental; urgency=medium

  [ nicod_ ]
  * fix: boutons de gestion du logo en btn_mini et supprimer en btn_secondaire

  [ Maïeul Rouquette ]
  * fix: lors d'une institution, passer l'objet aux pipelines `pre_edition` et
    `post_editon`
  * fix(#5752): formulaire multiétapes: si tout est bien passé, recommencer à
    zéro et pas à la dernière étape

  [ Matthieu Marcillaud ]
  * fix: Traitement identique du paramètre type dans `autoriser_exception` et
    `autoriser`
  * build: version 4.2.7

  [ RealET ]
  * fix: un warning PHP avec var_profile=1

  [ placido ]
  * fix : erreur d'exécution en cas (tordu) d'appel sur image manquante

  [ Cerdic ]
  * fix: si on installe un SPIP neuf sur une base sans champ backup_cles on ne
    peut pas créer de compte webmestre car on ne peut pas initialiser son mot
    de passe, la requete update echouant
  * fix(ux): ne pas avoir un bouton 'annuler le job' qui ressemble à un bouton
    'fermer la notification' + une classe en trop
  * fix: si la lecture d'un stream ne trig jamais feof, se fier à
    fread()===false + reduire le timeout pour eviter de degrader trop les perf
  * fix: un nom plus long pour les caches d'image distant pour eviter les
    collisions, tout en renommant les anciens cache à la volée pour eviter de
    doublonner les caches
  * fix: quand le texte passe par echapper_html_suspect() il ne faut pas perdre
    le contexte des modèles
  * fix: les modèles insérés dans un texte héritent automatiquement du
    contexte, a l'insu des redacteurs. Securiser ce qui proviendrait de
    variables envoyées par l'utilisateur

  [ tofulm ]
  * Fix: Évite une fatal error en php 8.2 sur `objet_inserer` et
    `article_inserer`

  [ David Prévot ]
  * Update mutualisation to 1.4.13

 -- David Prévot <taffit@debian.org>  Thu, 21 Dec 2023 22:15:54 +0100

spip (4.2.6+dfsg-1) experimental; urgency=medium

  [ Maïeul Rouquette ]
  * fix(5725): Lorsque l'on appelle plus de 10 fois un modèle inexistant,
    ne pas bloquer les appels qui suivent.

  [ RastaPopoulos ]
  * fix(5723): corriger le renseignement des JPG où parfois ça mettait
    jpeg au lieu de jpg et donc empêchait leur prise en compte.

  [ Matthieu Marcillaud ]
  * fix: Éviter une erreur Sodium sur la migration vers SPIP 4.2 si des
    jetons d’auteurs sont présents
  * build: Version SPIP 4.2.6

 -- David Prévot <taffit@debian.org>  Fri, 06 Oct 2023 07:59:56 +0200

spip (4.2.5+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version SPIP 4.2.5

  [ David Prévot ]
  * Update mutualisation to 1.4.12

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 23:38:05 +0530

spip (4.2.4+dfsg-1) experimental; urgency=medium

  [ Cerdic ]
  * security: Utiliser une fonction dédiée pour nettoyer les données
    d’auteur lors de la préparation d’une session

  [ Matthieu Marcillaud ]
  * build: Version 4.2.4

 -- David Prévot <taffit@debian.org>  Sat, 08 Jul 2023 20:09:50 +0200

spip (4.2.3+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Up écran de sécu en 1.5.3
  * build: Version 4.2.3

  [ David Prévot ]
  * Build-depend on php-symfony-deprecation-contracts

 -- David Prévot <taffit@debian.org>  Thu, 08 Jun 2023 08:07:56 +0200

spip (4.2.2+dfsg-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Matthieu Marcillaud ]
  * build: Version SPIP 4.2.2

  [ David Prévot ]
  * Install upstream README
  * Update copyright
  * Update mutualisation to 1.4.11
  * Update dependencies wrt composer.json
  * Build JavaScript Load Image from source
  * Provide homemade autoload.php

  [ Guilhem Moulin ]
  * Add d/salsa-ci.yml for Salsa CI.

 -- David Prévot <taffit@debian.org>  Thu, 25 May 2023 14:23:52 +0200
