## spip 4.2.9+dfsg

=== debian/changelog ===
spip (4.2.9+dfsg-2) unstable; urgency=medium

  * Upload compatible version with PHP 8.2 to unstable
  * Relax versioned dependency

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 22:21:40 +0100

spip (4.2.9+dfsg-1) experimental; urgency=medium

  [ JLuc ]
  * fix: `identifiant_slug()` peut avoir un séparateur vide
  * fix: toujours loger une erreur de squelette

  [ Matthieu Marcillaud ]
  * fix: Éviter une fatale SQL lors de l’optimisation de liens avec des
    objets éditoriaux qui ne sont plus déclarés
  * fix: Tolérer un zéro dans l’analyse de certains critères `{critere 0,5}`
  * build: Version SPIP 4.2.9

  [ Cerdic ]
  * fix: ne pas oublier de déclarer les balise générique comme
    'balise_calculee' pour éviter son échappement dans les boucles (DATA)

 -- David Prévot <taffit@debian.org>  Fri, 09 Feb 2024 10:10:08 +0100
