=== debian/control ===
--- 
+++ 
@@ -2,10 +2,18 @@
 Section: web
 Priority: optional
 Maintainer: David Prévot <taffit@debian.org>
-Build-Depends: cssmin, debhelper-compat (= 13), dh-apache2, minify
+Build-Depends: cssmin,
+               debhelper-compat (= 13),
+               dh-apache2,
+               dh-sequence-phpcomposer,
+               minify,
+               php-algo26-idna-convert,
+               php-symfony-deprecation-contracts,
+               phpab,
+               uglifyjs
 Homepage: https://www.spip.net/
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/debian/spip
 Rules-Requires-Root: no
 
@@ -19,15 +27,15 @@
          libjs-prefix-free,
          libjs-twitter-bootstrap-datepicker,
          node-js-cookie,
-         php-common,
          php-getid3,
          php-mysql | php-pgsql | php-sqlite3,
-         php-xml,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Recommends: default-mysql-server | virtual-mysql-server | postgresql,
             imagemagick | netpbm,
             php-sqlite3,
             ${misc:Recommends}
+Suggests: ${phpcomposer:Debian-suggest}
 Description: website engine for publishing
  SPIP is a publishing system for the Internet in which great importance
  is attached to collaborative working, to multilingual environments,
