=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,16 @@
 
 VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')
 SPIP_PATH := $(CURDIR)/debian/spip/usr/share/spip
+
+override_dh_auto_build:
+	# Build static classloader for shipping
+	phpabtpl \
+		--basedir . \
+		composer.json > \
+		debian/autoload.php.tpl
+	phpab --output debian/autoload.php \
+		--template debian/autoload.php.tpl \
+		ecrire/src
 
 override_dh_install:
 	# Remove useless files
@@ -9,12 +19,11 @@
 		-X.git \
 		-X.editorconfig \
 		-X.md \
+		-X.vscode \
 		-Xcomposer.json \
 		-XCOPYING \
 		-Xgetid3 \
-		-Xgpl_fr.txt \
 		-XLICEN \
-		-Xlicence.txt \
 		-Xlicense.txt \
 		-Xmenu-sources-icones.svg \
 		-Xmes_options.php.txt \
@@ -48,6 +57,18 @@
 				$(SPIP_PATH)/$$i \
 				$(SPIP_PATH)/$${i%.min.js}.js \
 		; done
+	rm $(SPIP_PATH)/plugins-dist/bigup/lib/load_image/load-image.all.min.js
+	uglifyjs \
+		debian/missing-sources/load-image.js \
+		debian/missing-sources/load-image-scale.js \
+		debian/missing-sources/load-image-meta.js \
+		debian/missing-sources/load-image-fetch.js \
+		debian/missing-sources/load-image-orientation.js \
+		debian/missing-sources/load-image-exif.js \
+		debian/missing-sources/load-image-exif-map.js \
+		debian/missing-sources/load-image-iptc.js \
+		debian/missing-sources/load-image-iptc-map.js \
+		--ie8 -c -m -o $(SPIP_PATH)/plugins-dist/bigup/lib/load_image/load-image.all.min.js
 	# Minify CSS files
 	for i in plugins-dist/mediabox/lib/lity/plugins/instagram/instagram.min.css \
 		; do \
