## spip 4.2.11+dfsg

=== debian/changelog ===
spip (4.2.11+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version SPIP 4.2.11

  [ JamesRezo ]
  * feat: PHP maxi 8.3

  [ David Prévot ]
  * debian/rules: Fix get-orig-source
  * debian/control: Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 10 Apr 2024 08:00:15 +0200

spip (4.2.10+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * fix: Affichage de Minipres avec des contenus imprévus
    (warnings php par exemple)
  * build: Version SPIP 4.2.10

  [ jluc ]
  * fix: Ne pas relancer par mail la validation de l'inscription
    des auteurs sans mail

  [ Cerdic ]
  * fix: Éviter une fuite mémoire dans `generer_objet_info()`.

  [ nicod ]
  * fix: ne pas réduire les icones en largeur en mode horizontal

  [ David Prévot ]
  * Adapt get-orig-source to Gitlab hosting
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sat, 09 Mar 2024 16:39:54 +0100
