=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                phpab,
                uglifyjs
 Homepage: https://www.spip.net/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/debian/spip
 Rules-Requires-Root: no
