## spip 4.2.12+dfsg

=== debian/changelog ===
spip (4.2.12+dfsg-1) unstable; urgency=medium

  [ jluc ]
  * fix: Sur `email_valide`, éviter une regexp s'il n'y a rien à tester

  [ Matthieu Marcillaud ]
  * build: version 4.2.12

  [ Cerdic ]
  * fix: ne pas interrompre la chaine de calcul des autorisations quand on
    appel autoriser() avec un id_auteur=0 ou inexistant
  * fix: ne pas provoquer une fatale quand on essaye de securiser une action
    qui a été appelée sans arg ni hash

  [ nicod_ ]
  * fix: Une seule requête plus fiable pour tester l'unicité de l'email
  * fix: Passer #debug-nav par dessus #spip-debug

  [ JamesRezo ]
  * feat: dépréciation formulaire_recherche()

  [ b_b ]
  * fix: éviter un débordement du contenu des explications dans les formulaires
    de l'espace privé
  * fix: lors de la génération d'un nouveau mot de passe pour un auteur, ne
    pas envoyer d'email si SPIP n'a pas pu le modifier
  * fix: supprimer le DOCTYPE et les commentaires des SVG dans le filtre
    `balise_svg`

  [ touti ]
  * fix: éviter que les identifiants se retrouvent sur deux lignes

 -- David Prévot <taffit@debian.org>  Wed, 08 May 2024 09:33:54 +0200
