## spip 4.2.13+dfsg

=== debian/changelog ===
spip (4.2.13+dfsg-1) unstable; urgency=medium

  [ Cerdic ]
  * fix: éviter une preg sur les longues chaînes si pas necessaire (perf issue)
  * feat: une fonction `attribut_url()` pour formatter une URL qui doit être
    utilisée dans un attribut html
  * fix: utiliser la fonction attribut_url() pour insérer une url dans un
    lien html

  [ Matthieu Marcillaud ]
  * build: up ecran de sécurité en version 1.16.0
  * build: version 4.2.13

  [ b_b ]
  * fix: rétablir la possibilité de masquer certains champs des formulaires
    editer_article & editer_rubrique depuis le pipeline `formulaire_charger`

  [ David Prévot ]
  * Track version 4.2 for now

 -- David Prévot <taffit@debian.org>  Fri, 31 May 2024 07:45:50 +0200
