=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                uglifyjs
 Homepage: https://www.spip.net/
 Standards-Version: 4.7.0
-Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/debian/spip.git -b debian/4.2
 Vcs-Browser: https://salsa.debian.org/debian/spip
 Rules-Requires-Root: no
