=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://files.spip.net/spip/archives \
(?:SPIP|spip)-v(\d.*)\.zip
