## spip 4.2.14+dfsg

=== debian/changelog ===
spip (4.2.14+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: up ecran de sécurité en version 1.6.1
  * build: version 4.2.14

  [ David Prévot ]
  * Update mutualisation to 1.5.0

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2024 14:31:26 +0900
